<!-----------------------  main ----------------------->

<div id="sg-main" class="styleguide">

<h2 class="styleguide-title">main</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-main-1">CSS</a></li>
    <li><a href="#tabs-main-2">SCSS</a></li>
    <li><a href="#tabs-main-3">HTML</a></li>
</ul>

<pre id="tabs-main-1">
<code class="language-css">
<?php include 'main.css'; ?>
</code>
</pre>

<pre id="tabs-main-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/_main.scss'; ?>
</code>
</pre>

<pre id="tabs-main-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>